@charset "Shift_JIS";
table.cartlist_,
table.cartlist_ td,
table.cartlist_ th {
    border-bottom: #e5e5e5 1px solid;
    border-collapse: collapse}
div.order_flow_ {
    margin: 40px 0;
    text-align: center}
table.cartlist_ {
    margin: 0 auto;
    width: 800px;
    border-top: none;
    border-left: none;
    border-right: none}
table.cartlist_ td.img_,
table.cartlist_ td.img_ img {
    width: 100px}
table.cartlist_ td.money_,
table.cartlist_ td.qty_ {
    width: 80px;
    white-space: nowrap;
    text-align: right}
table.cartlist_ td.name_ div.name_ {
    margin-bottom: 5px}
table.cartlist_ td.money_ span.price_ {
    font-weight: 400}
table.cartlist_ td.button_ {
    text-align: center;
    width: 60px}
table.cartlist_ td.total_ {
    text-align: right}
table.cartlist_ .qty_ input {
    height: 30px;
    padding: 0;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    border: 1px solid #CCC}
table.cartlist_ .qty_ img {
    width: 30px;
    height: 30px}
table.cartlist_ tr.total_line_ td.money_ span.price_ {
    color: red;
    font-size: 20px;
    font-weight: 700}
table.cartlist_ td.promotion_ {
    text-align: center;
    padding: 0 0 10px}
table.cartlist_ div.promotionmsg_ {
    width: 200px;
    margin-right: 20px;
    margin-top: 10px;
    display: inline-table}
table.cartlist_ div.promotionmsg_box_ {
    padding: 5px;
    text-align: left;
    border: 1px solid #f60;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px}
table.cartlist_ span.promotionmsg_title_ {
    font-size: 12px;
    display: block;
    background: url("../img/usr/common/h2_arrow.png") left top no-repeat;
    padding-left: 18px}
table.cartlist_ span.promotionmsg_title_ .hilight_ {
    color: #f60;
    font-size: 14px;
    font-weight: 700}
table.cartlist_ div.promotionshortmsg_ {
    width: 200px;
    margin-right: 20px;
    margin-top: 10px;
    display: inline-table}
table.cartlist_ div.promotionshortmsg_box_ {
    padding: 5px;
    text-align: left;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px}
table.cartlist_ span.promotionshortmsg_title_ {
    font-size: 12px;
    display: block;
    background: url("../img/sys/kiken.gif") left top no-repeat;
    padding-left: 25px}
table.cartlist_ span.promotionshortmsg_title_ .hilight_ {
    color: #f60;
    font-size: 14px;
    font-weight: 700}
table.cartlist_ span.short_price_ {
    color: red;
    font-size: 14px;
    font-weight: 700}
#block_of_history h2.ttl_history_,
#block_of_recommend h2.ttl_recommend_ {
    padding: 6px 15px;
    font-size: 1.2rem;
    font-weight: bold;
    clear: both!important;
}
input.calc_ {
    width: 0;
    height: 0}
div.cart_submit_ {
    width: 800px;
    margin: 80px auto;
    overflow: hidden;
    position: relative;}
div.cart_submit_ div.back_ {
    width: 220px;
    height: 35px;
    float: left}
div.cart_submit_ div.next_ p.note_ {
    margin: 10px 0;
    text-align: center}
div.cart_submit_ div.order_btn_ {
    margin-bottom: 20px}
div.cart_submit_ div.arrow_sidelink2 {
    position: absolute;
    left: 0;
    padding-top: 15px;}


#order_service {
    width: 100%;
    overflow: hidden}
#order_service ul {
    width: 105%;
    overflow: hidden}
#order_service ul li {
    width: 225px;
    margin: 0 20px 0 0;
    float: left}
#order_service ul li div.img_ {
    margin-bottom: 10px}
#block_of_recommend {
    margin: 20px 0}
#block_of_recommend h2.ttl_recommend_ {
    margin-bottom: 10px;
}
#block_of_history {
    margin: 20px 0}
#block_of_history h2.ttl_history_ {
    margin-bottom: 10px;
    background: #999}
div.cartinfo_ {
    margin: 0 10px 10px;
    text-align: center;
    font-size: 12px}
div.cartinfo_ span.price_ {
    padding: 0 2px;
    font-size: 14px;
    font-weight: 700;
    color: red}
div.cartinfo_ span.free_ {
    padding: 0 2px;
    font-size: 14px;
    font-weight: 700;
    color: #f60}
div.mail_ .agreebody_ {
    margin: 10px 0 20px;
    width: 100%}
div.mail_ table {
    width: 100%}
div.mail_ table th {
    width: 25%}
h2.topic_title_ {
    margin-bottom: 10px;
    padding: 8px 8px 8px 20px;
    font-size: 14px;
    font-weight: 700;
    border: 1px solid #CCC;
    background: url("../img/usr/common_h2.png") no-repeat}
div.topiclist_ {
    margin: 0 0 30px}
div.topiclist_ .topiclist_head_ {
    padding: 12px 14px;
    font-size: 14px;
    font-weight: 700;
    border-left: #ddd 1px solid;
    border-right: #ddd 1px solid;
    background: url("../img/usr/common/h2_bg.png") left top repeat-x #efefef;
    overflow: hidden}
div.topiclist_ .topiclist_head_ h2 {
    float: left;
    display: inline;
    font-size: 14px;
    font-weight: 700}
div.topiclist_ .topiclist_head_ .rss_ {
    float: right;
    display: inline;
    text-align: right}
#AmazonPayButton,
#LoginWithAmazonButton,
div.certify_escape_ {
    text-align: center}
div.topiclist_ .topiclist_body_ {
    padding: 0 14px 14px;
    border-left: #ddd 1px solid;
    border-right: #ddd 1px solid;
    border-bottom: #ddd 1px solid;
    background: #efefef}
div.topiclist_ .topiclist_body_ ul.topicline_ {
    margin: 0;
    padding: 0;
    background: #fff}
div.topiclist_ ul.topicline_ li {
    padding: 8px 7px 7px 15px;
    background: url("../img/usr/common/topic_arrow.png") 10px center no-repeat #fff;
    border-bottom: 1px dotted #efefef}
div.topiclist_ ul.topicline_ li a {
    display: block}
div.topiclist_ ul.topicline_ li.img_ {
    padding: 5px 0;
    background: 0 0}
div.topicdetaillist_ {
    margin: 0 0 30px}
div.topicdetaillist_ ul.topicline_ li {
    padding: 8px 7px 7px 15px;
    background: url("../img/usr/common/topic_arrow.png") 10px center no-repeat #fff;
    border-bottom: 1px dotted #efefef}
div.topicdetaillist_ ul.topicline_ li.img_ {
    padding: 5px 0;
    background: 0 0}
div.questionnaire_box_ {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #CCC}
div.questionnaire_box_ div.desc_ {
    margin-bottom: 10px;
    padding: 0 0 10px 10px;
    border-bottom: 1px dotted #CCC}
div.questionnaire_box_ table {
    width: 100%}
div.questionnaire_box_ table.formdetail_ th {
    width: 16em}
div.questionnaire_box_ div.questionnaire_box_content_ {
    padding: 0 10px}
table.questionnaire_confirm_ {
    width: 100%}
table.questionnaire_confirm_ th {
    width: 16em}
input.certify_ {
    width: 0;
    height: 0}
div.certify_escape_ a {
    text-decoration: underline}
#addressBookWidgetDiv,
#walletWidgetDiv {
    width: 600px;
    height: 270px;
    padding: 5px 0}
div.amazon_pay_button_login_ {
    text-align: left!important;
    padding-bottom: 18px}
div.amazon_pay_button_method_ {
    padding-top: 18px}
div.login_with_amazon_button_method_ {
    padding-bottom: 10px}
div.amazon_address_area_,
div.amazon_wallet_area_ {
    width: 600px;
    margin: 0 auto}